<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="faceOpen">Detección de rostro</item>
		<item id="drawArea">Trazar</item>
		<item id="clear">Borrar</item>
		<item id="save">Guardar</item>
		<item id="stopDraw">Parar</item>
	</items>
</languageInfo>
